+++
title = "Automation State Machines with Embededded Ansible"
weight = 9
chapter = true
+++

# Automation State Machines with Embededded Ansible

Learn some basics of CloudForms, how to build a Service Catalog and leverage the power of Ansible.
